# tds_pool_member Struct Reference

List of all members.

## Public Attributes

TDS_POOL_USER * | current_user
unsigned char | fragment [PGSIZ]
time_t | last_used_tm
int | need_more
int | num_bytes_left
int | state
TDSSOCKET * | tds

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/pool/pool.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines